<?php
/**
 * ProMag Theme
 * Designed by HPA
 * Coded by misbah (ini_misbah@yahoo.com)
 */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<meta name="author" content="HPA, misbah" />
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
<title><?php
if (is_home()) {
	echo bloginfo('name');
} elseif (is_404()) {
	echo '404 Not Found';
} elseif (is_category()) {
	echo 'Category:'; wp_title('');
} elseif (is_search()) {
	echo 'Search Results';
} elseif ( is_day() || is_month() || is_year() ) {
	echo 'Archives:'; wp_title('');
} else {
	echo wp_title('');
}
?>
</title>
<!--
ProMag Theme
Designed by HPA
Coded by misbah (ini_misbah@yahoo.com)
 -->
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/skin.css" />
<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/tabs.css" />
<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/feature-skin.css" />
<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/jquery.jcarousel.css" />
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/jquery-1.2.6.min.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/jquery.jcarousel.pack.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/jquery-ui-personalized-1.5.2.packed.js"></script>
<?php
$width = $promag->option['featuredWidth'];
$height = $promag->option['featuredHeight'];

$width = (!empty($width)) ? $width : 630;
$height = (!empty($height)) ? $height : 350;
?>
<style type="text/css">
.jcarousel-skin-misbah .jcarousel-container-horizontal {
	width: <?php echo $width ?>px;
	padding: 0;
}

.jcarousel-skin-misbah .jcarousel-clip-horizontal {
	width: <?php echo $width ?>px;
	height: <?php echo $height ?>px;
}

.jcarousel-skin-misbah .jcarousel-item {
	width: <?php echo $width ?>px;
	height: <?php echo $height ?>px;
}
<?php if (!is_home() ): ?>
#container{ padding-top:10px; }
<?php endif ?>
</style>
<!--[if IE 6]>
<link rel="stylesheet" type="text/css" href="./style-ie.css" />
<![endif]-->
<script type="text/javascript">
jQuery(document).ready(function() {
	// $("#searchform").wrap("<div id='searchform-wrap'></div>");
	$('#s').val('Type text here').focus(function(){ $(this).val(''); }).blur(function(){ $(this).val('Type text here'); });
	$(".widget_tag_cloud a[class^='tag-link']").wrapAll('<div id="wrap-tag-cloud"></div>');
	$(".widget_tag_cloud a[class^='tag-link']").after(' ');
	$('#tab-slide > ul').tabs({ fx: { height: 'toggle', opacity: 'toggle' } });
<?php if ( is_home() ) : global $promag; ?>
	<?php if ($promag->option['featuredCat'] != '' && $promag->option['featuredCat'] != 'Select a category:'): ?>
	jQuery('#mycarousel').jcarousel({
		wrap:"both",
		scroll:2,
		animation:"slow"
	});
	<?php endif ?>
	function mycarousel_initCallback(carousel) {
		jQuery('#featured-next-button').bind('click', function() {
			carousel.next();
			return false;
		});

		jQuery('#featured-prev-button').bind('click', function() {
			carousel.prev();
			return false;
		});
		jQuery('.button-nav span').bind('click', function() {
			carousel.scroll(jQuery.jcarousel.intval(jQuery(this).text()));
			return false;
		});
	};
	<?php if (($promag->option['slideCat'] != '' && $promag->option['slideCat'] != 'Select a category:' ) && ($promag->option['slideNum'] != 'Select a Number:' && $promag->option['slideNum'] !='' )): ?>
	jQuery('#feature-carousel').jcarousel({
		wrap:"both",
		scroll:1,
		auto:10,
		initCallback: mycarousel_initCallback,
		buttonNextHTML: null,
		buttonPrevHTML: null
	});
	<?php endif ?>
<?php endif ?>

});

function Bookmark() {
	title = "<?php bloginfo('name');?>"; 

	url = "<?php bloginfo('siteurl');?>/";

	if (window.sidebar) { // Mozilla Firefox Bookmark
		window.sidebar.addPanel(title, url,"");
	} else if( window.external ) { // IE Favorite
		window.external.AddFavorite( url, title); }
	else if(window.opera && window.print) { // Opera Hotlist
		var elem = document.createElement('a');
		elem.setAttribute('href',url);
		elem.setAttribute('title',title);
		elem.setAttribute('rel','sidebar');
		elem.click();
	}
}
</script>
<?php wp_head(); ?>
</head>
<body>
<div id="body-in">
	<div id="wrapper">
		<div id="wrapper-in">
			<div id="header">
				<div id="header-tool" class="relative">
					<span id="header-tool-left" class="absolute"></span><span id="header-tool-right" class="absolute"></span>
					<span class="icon" id="bookmark"><a href="javascript:Bookmark()">Добавить в избранное</a></span>
					<span class="icon" id="topsearch">ПОИСК</span>
					<form method="get" action="<?php bloginfo('siteurl');?>/" class="simple-form" id="search-form">
						<input type="text" name="s" class="input-text"/>
						<input type="submit" value="" class="input-submit"/>
					</form>
					<span class="icon rss">ПОДПИСАТЬСЯ</span>
					<form id="subcribe-form" class="simple-form" action="http://www.feedburner.com/fb/a/emailverify" method="post" target="popupwindow" onsubmit="window.open('http://www.feedburner.com/fb/a/emailverifySubmit?feedId=<?php echo $promag->option['feedBurnerID'] ?>', 'popupwindow', 'scrollbars=yes,width=550,height=520');return true">
						<input type="hidden" value="http://feeds.feedburner.com/~e?ffid=<?php echo $promag->option['feedBurnerID'] ?>" name="url"/>
						<input type="hidden" value="Misbah WP Theme" name="title" />
						<input type="hidden" name="loc" value="en_US" />
						<input type="text" name="email" class="input-text" size="19"/>
						<input type="submit" class="input-submit" value="" />
					</form>
					<span class="icon rss" style="width:117px;"><a href="<?php bloginfo('siteurl');?>/?feed=rss2">Сообщения</a>/<a href="<?php bloginfo('siteurl');?>/?feed=comments-rss2">Коменты</a></span>
				</div><!-- /header-tool -->
				<div id="header-content" class="relative">
					<?php if ($promag->option['imageLogo'] == ''): ?>
					<h1><a href="<?php bloginfo('siteurl');?>/" title="<?php bloginfo('name');?>"><?php bloginfo('name');?></a></h1>
					<p><?php bloginfo('description'); ?></p>
					<?php else: ?>
					<a href="<?php bloginfo('siteurl');?>/" title="<?php bloginfo('name');?>"><img src="<?php echo $promag->option['imageLogo'] ?>" alt="<?php bloginfo('name');?>" /></a>
					<?php endif ?>
					<span id="tday" class="absolute"><?php echo date('jS F Y') ?></span>
				</div>
				<div id="menu-pages">
					<ul>
					<?php wp_list_pages('title_li=&depth=1&sort_column=menu_order'); ?>
					</ul>
				</div>
			</div><!-- /header -->

			<div class="clear"></div>

<?php if ( !is_home() ) : ?>
			<div id="container">
<?php endif ?>

