<?php
/**
 * ProMag Theme
 * Designed by HPA
 * Coded by misbah (ini_misbah@yahoo.com)
 */
get_header();?>
				<div id="content">
				<?php if (have_posts()) : ?>
					<h2 class="pagetitle">Результаты поиска</h2>
					<?php while (have_posts()) : the_post(); ?>
						<div class="post" id="post-<?php the_ID(); ?>">
							<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
							<div class="meta">
								<p>
									<span class="commented"><?php comments_number('Комментировать', '1 Комментарий', '% Комментариев' ); ?></span>
									<span class="datepost"><?php the_time('l, F jS, Y') ?></span>
								</p>
								<p>
									<span class="tagpost">Рубрики: <?php the_category(', ') ?></span>
								</p>
							</div>
							<div class="entry">
								<?php the_content('Подробнее &raquo;'); ?>
							</div>
						</div>
					<?php endwhile; ?>
					<div class="clear"></div>

					<div id="post-nav">
						<?php previous_posts_link('<span id="prev-post">Следующие записи</span>'); ?> 
						<?php next_posts_link('<span id="next-post">Предыдущие записи</span>') ?>
					</div>
				<?php else : ?>
					<h2 class="center">К сожалению, по Вашему запросу ничего не найдено. Пожалуйста, попробуйте ещё раз - использовать другие ключевые слова для поиска.</h2>
					<?php get_search_form(); ?>
				<?php endif; ?>
				</div><!-- /content -->
<?php get_sidebar(); get_footer(); ?>
