<?php
/**
 * Zomag Yellow
 * Designed by HPA
 * Coded by misbah (ini_misbah@yahoo.com)
 */

if ( function_exists('register_sidebar') ) {
	register_sidebar(array(
		'name' => 'Main Sidebar',
		'before_widget' => '<li id="%1$s" class="widget %2$s"><div class="widget-in">',
		'after_widget' => '</div></li>',
		'before_title' => '<h2 class="widgettitle">',
		'after_title' => '</h2>',
	));
	register_sidebar(array(
		'name' => 'Front Widget',
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget' => '</div>',
		'before_title' => '<h2>',
		'after_title' => '</h2>',
	));
	register_sidebars(2,array(
		'name' => 'Small Sidebar %d',
		'before_widget' => '<li>',
		'after_widget' => '</li>',
		'before_title' => '<h2>',
		'after_title' => '</h2>',
	));
}

//Check for widgets in widget-ready areas http://wordpress.org/support/topic/190184?replies=7#post-808787
//Thanks to Chaos Kaizer http://blog.kaizeku.com/
function is_sidebar_active( $index = 1){
	$sidebars	= wp_get_sidebars_widgets();
	$key		= (string) 'sidebar-'.$index;
 
	return (isset($sidebars[$key]));
}

function my_excerpt($str)
{
	$arrStr = explode(' ', $str);
	if(count($arrStr) > 20){
		$arrStr = array_slice($arrStr,0,20);
		$str = implode(' ',$arrStr);
	}
	echo $str;
}


/*
Plugin Name: Simple Recent Comments
Plugin URI: http://www.g-loaded.eu/2006/01/15/simple-recent-comments-wordpress-plugin/
Description: Shows a list of recent comments.
Version: 0.1.2
Author: GNot
Author URI: http://www.g-loaded.eu/
*/

/*
License: GPL
Compatibility: All
*/
function src_simple_recent_comments($src_count=8, $src_length=35, $pre_HTML='', $post_HTML='') {
	global $wpdb;
	
	$sql = "SELECT DISTINCT ID, post_title, post_password, comment_ID, comment_post_ID, comment_author, comment_date_gmt, comment_approved, comment_type, 
			SUBSTRING(comment_content,1,$src_length) AS com_excerpt 
		FROM $wpdb->comments 
		LEFT OUTER JOIN $wpdb->posts ON ($wpdb->comments.comment_post_ID = $wpdb->posts.ID) 
		WHERE comment_approved = '1' AND comment_type = '' AND post_password = '' 
		ORDER BY comment_date_gmt DESC 
		LIMIT $src_count";
	$comments = $wpdb->get_results($sql);

	$output = $pre_HTML;
	foreach ($comments as $comment) {
		$output .= "\n\t<li><span>" . $comment->comment_author . ':</span> <a href="' . get_permalink($comment->ID) . '#comment-' . $comment->comment_ID  . '" title="on ' . $comment->post_title . '">' . strip_tags($comment->com_excerpt) . '...</a></li>';
	}
	$output .= $post_HTML;
	
	echo $output;

}

/*
Plugin Name: Recent Posts
Plugin URI: http://mtdewvirus.com/code/wordpress-plugins/
Description: Returns a list of the most recent posts.
Version: 1.1.3
Author: Nick Momrik
Author URI: http://mtdewvirus.com/
*/

function mdv_recent_posts($no_posts = 8, $before = '<li>', $after = "</li>\n", $hide_pass_post = true, $skip_posts = 0) {
	global $wpdb;
	$time_difference = get_settings('gmt_offset');
	$now = gmdate("Y-m-d H:i:s",time());
	$request = "SELECT ID, post_title, DATE_FORMAT(post_date_gmt, '%d %M %Y') as post_date FROM $wpdb->posts WHERE post_status = 'publish' ";
	if($hide_pass_post) $request .= "AND post_password ='' ";
	else $request .= "AND post_type='post' ";
	$request .= "ORDER BY post_date DESC LIMIT $skip_posts, $no_posts";
	$posts = $wpdb->get_results($request);
	$output = '';
	if($posts) {
		foreach ($posts as $post) {
			$post_title = stripslashes($post->post_title);
			$permalink = get_permalink($post->ID);
			$output .= $before .'<span>' .$post->post_date. '</span> - <a href="' . $permalink . '" rel="bookmark" title="Постоянная ссылка: ' . htmlspecialchars($post_title, ENT_COMPAT) . '">' . htmlspecialchars($post_title). '</a>';
			$output .= $after;
		}
	} else {
		$output .= $before . "None found" . $after;
	}
	echo $output;
}


require_once(TEMPLATEPATH . '/widget.php');

include(dirname(__FILE__).'/themetoolkit.php');

$themeName = 'Promag Theme';
$codename = "promag";
$getCategories = get_categories('hide_empty=0');
$catArray = array();
foreach ($getCategories as $cat) {
	$catArray[$cat->cat_ID] = $cat->cat_name;
}
array_unshift($catArray, "Выберите категорию:");
$numberEntries = '|0|Выберите номер:|1|1|2|2|3|3|4|4|5|5|6|6|7|7|8|8|9|9|10|10|12|12|14|14|16|16|18|18|20|20';
$catTmp = '';
foreach ($catArray as $key=>$cat) {
	$catTmp .= "|$cat|$cat";
}

themetoolkit(
	$codename,

	array(
	'separator1'		=> 'Лучший пост {separator}',
	'featuredCat'		=> 'Лучший пост Категория {select'.$catTmp.'} ## Select the category that you would like to have displayed in the top featured post section on your homepage.',
	'featuredWidth'		=> 'Ширина лучших постов ## Enter width your featured (default 630) pixel.',
	'featuredHeight'	=> 'Высота лучших постов ## Enter height your featured (default 350) pixel.',
	'separator2'		=> 'Настройка слайдов {separator}',
	'slideCat'			=> 'Настройка слайдов, рубрики {select'.$catTmp.'} ## Select the category that you would like to have displayed on the sliding.',
	'slideNum'			=> 'Количество скользящих (слайдов) панелей {select'.$numberEntries.'} ## Select the number of posts to display.',
	'feedBurnerID'		=> 'Feedburner ID ## Your feedburner ID',
	'imageLogo'		=> 'Logo  ## Your Logo Url (leave empty for default (text) logo',

	),
	__FILE__	 /* Parent. DO NOT MODIFY THIS LINE !
			  * This is used to check which file (and thus theme) is calling
			  * the function (useful when another theme with a Theme Toolkit
			  * was installed before */
);

if (!$$codename->is_installed()) {
	$set_defaults['featuredWidth'] = '630';
	$set_defaults['featuredHeight'] = '350';
	$result = $$codename->store_options($set_defaults);
}

?>
