<?php
function mAdsWidget()
{
	$banner1 = $banner2 = $banner3 = $banner4 = get_option('promag_banner_default');
	if(get_option('promag_banner1')) $banner1 = get_option('promag_banner1');
	if(get_option('promag_banner2')) $banner2 = get_option('promag_banner2');
	if(get_option('promag_banner3')) $banner3 = get_option('promag_banner3');
	if(get_option('promag_banner4')) $banner4 = get_option('promag_banner4');
	
	$url1 = $url2 = $url3 = $url4 = get_option('promag_url_default');
	if(get_option('promag_url1')) $url1 = get_option('promag_url1');
	if(get_option('promag_url2')) $url2 = get_option('promag_url2');
	if(get_option('promag_url3')) $url3 = get_option('promag_url3');
	if(get_option('promag_url4')) $url4 = get_option('promag_url4');
?>
<div id="sponsor">
	<h2>Спонсоры</h2>
	<a href="<?php echo $url1 ?>"><img src="<?php echo $banner1 ?>" alt="adv 125x125" /></a>
	<a href="<?php echo $url2 ?>"><img src="<?php echo $banner2 ?>" alt="adv 125x125" /></a>
	<a href="<?php echo $url3 ?>"><img src="<?php echo $banner3 ?>" alt="adv 125x125" /></a>
	<a href="<?php echo $url4 ?>"><img src="<?php echo $banner4 ?>" alt="adv 125x125" /></a>
</div><!-- /sponsor -->

<?php
}

function mAdsWidgetAdmin() {
	$banner1 = $banner2 = $banner3 = $banner4 = get_option('promag_banner_default');
	if(get_option('promag_banner1')) $banner1 = get_option('promag_banner1');
	if(get_option('promag_banner2')) $banner2 = get_option('promag_banner2');
	if(get_option('promag_banner3')) $banner3 = get_option('promag_banner3');
	if(get_option('promag_banner4')) $banner4 = get_option('promag_banner4');
	
	$url1 = $url2 = $url3 = $url4 = get_option('promag_url_default');
	if(get_option('promag_url1')) $url1 = get_option('promag_url1');
	if(get_option('promag_url2')) $url2 = get_option('promag_url2');
	if(get_option('promag_url3')) $url3 = get_option('promag_url3');
	if(get_option('promag_url4')) $url4 = get_option('promag_url4');

	// check if anything's been sent
	if (isset($_POST['update_ads'])) {
		$banner1 = strip_tags(stripslashes($_POST['promag_banner1']));
		$banner2 = strip_tags(stripslashes($_POST['promag_banner2']));
		$banner3 = strip_tags(stripslashes($_POST['promag_banner3']));
		$banner4 = strip_tags(stripslashes($_POST['promag_banner4']));
		$banner_default = strip_tags(stripslashes($_POST['promag_banner_default']));

		$url1 = strip_tags(stripslashes($_POST['promag_url1']));
		$url2 = strip_tags(stripslashes($_POST['promag_url2']));
		$url3 = strip_tags(stripslashes($_POST['promag_url3']));
		$url4 = strip_tags(stripslashes($_POST['promag_url4']));
		$url_default = strip_tags(stripslashes($_POST['promag_url_default']));

		update_option("promag_banner1",$banner1);
		update_option("promag_banner2",$banner2);
		update_option("promag_banner3",$banner3);
		update_option("promag_banner4",$banner4);
		update_option("promag_banner_default",$banner_default);
		
		update_option("promag_url1",$url1);
		update_option("promag_url2",$url2);
		update_option("promag_url3",$url3);
		update_option("promag_url4",$url4);
		update_option("promag_url_default",$url_default);
	}

	echo '
		<p>
			<label for="banner1">Banner 1:
			<input id="banner1" name="promag_banner1" type="text" class="widefat" value="'.$banner1.'" /></label>
		</p>
		<p>
			<label for="url1">URL 1:
			<input id="url1" name="promag_url1" type="text" class="widefat" value="'.$url1.'" /></label>
		</p>
		<p>
			<label for="banner2">Banner 2:
			<input id="banner2" name="promag_banner2" type="text" class="widefat" value="'.$banner2.'" /></label>
		</p>
		<p>
			<label for="url2">URL 2:
			<input id="url2" name="promag_url2" type="text" class="widefat" value="'.$url2.'" /></label>
		</p>
		<p>
			<label for="banner3">Banner 3:
			<input id="banner3" name="promag_banner3" type="text" class="widefat" value="'.$banner3.'" /></label>
		</p>
		<p>
			<label for="url3">URL 3:
			<input id="url3" name="promag_url3" type="text" class="widefat" value="'.$url3.'" /></label>
		</p>
		<p>
			<label for="banner4">Banner 4:
			<input id="banner4" name="promag_banner4" type="text" class="widefat" value="'.$banner4.'" /></label>
		</p>
		<p>
			<label for="url4">URL 4:
			<input id="url4" name="promag_url4" type="text" class="widefat" value="'.$url4.'" /></label>
		</p>
		<p>
			<label for="bannerdefault">Banner Default:
			<input id="bannerdefault" name="promag_banner_default" type="text" class="widefat" value="'.$banner_default.'" /></label>
		</p>
		<p>
			<label for="urldefault">URL Default:
			<input id="urldefault" name="promag_url_default" type="text" class="widefat" value="'.$url_default.'" /></label>
		</p>
		<input type="hidden" id="update_ads" name="update_ads" value="1" />';

}
register_sidebar_widget('Ads Widget', 'mAdsWidget');
register_widget_control('Ads Widget', 'mAdsWidgetAdmin', 400, 600);

function mAboutUsWidget(){
	$img = get_option('promag_about_img');
	$content = get_option('promag_about_content');
?>
					<div id="about">
						<div id="about-in">
							<h2>О блоге</h2>
							<div id="about-content">
								<img src="<?php echo $img ?>" alt="about us" />
								<p><?php echo $content ?></p>
								<div class="clear"></div>
							</div>
						</div>
					</div><!-- /about -->
<?php
}

function mAboutUsWidgetAdmin(){
	$img = get_option('promag_about_img');
	$content = get_option('promag_about_content');

	if (isset($_POST['update_about_us'])) {
		$img = strip_tags(stripslashes($_POST['promag_about_img']));
		$content = strip_tags(stripslashes($_POST['promag_about_content']));

		update_option("promag_about_img",$img);
		update_option("promag_about_content",$content);		
	}

	echo '
		<p>
			<label for="promag_about_img">About Us Image:
			<input id="promag_about_img" name="promag_about_img" type="text" class="widefat" value="'.$img.'" /></label>
		</p>
		<p>
			<label for="promag_about_content">About Us Text:
			<input id="promag_about_content" name="promag_about_content" type="text" class="widefat" value="'.$content.'" /></label>
		</p>
		<input type="hidden" id="update_ads" name="update_about_us" value="1" />';
}
register_sidebar_widget('About Us', 'mAboutUsWidget');
register_widget_control('About Us', 'mAboutUsWidgetAdmin', 400, 200);
?>